@font-face {
  font-family: 'icons-indiedish';
  src: url('fonts/icons-indiedish-22.ttf?otvevc') format('truetype'),
    url('fonts/icons-indiedish-22.woff?otvevc') format('woff'),
    url('fonts/icons-indiedish-22.svg?otvevc#icons-indiedish') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^='icon-idd-'],
[class*=' icon-idd-'] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icons-indiedish' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-idd-file-history:before {
  content: '\e9a9';
}
.icon-idd-gift:before {
  content: '\e9a8';
}
.icon-idd-order:before {
  content: '\e9a7';
}
.icon-idd-upload-2:before {
  content: '\e9a6';
}
.icon-idd-coins:before {
  content: '\e9a5';
}
.icon-idd-bin-4:before {
  content: '\e9a1';
}
.icon-idd-building:before {
  content: '\e9a2';
}
.icon-idd-home-4:before {
  content: '\e9a3';
}
.icon-idd-store-3:before {
  content: '\e9a4';
}
.icon-idd-motorcycle-3:before {
  content: '\e99e';
}
.icon-idd-shopping-bag:before {
  content: '\e9a0';
}
.icon-idd-tag:before {
  content: '\e99f';
}
.icon-idd-copy-fill:before {
  content: '\e99d';
}
.icon-idd-chevron_left:before {
  content: '\e99a';
}
.icon-idd-chevron_right:before {
  content: '\e99b';
}
.icon-idd-expand_more:before {
  content: '\e99c';
}
.icon-idd-unlink:before {
  content: '\e998';
}
.icon-idd-gear:before {
  content: '\e999';
}
.icon-idd-inbox:before {
  content: '\e996';
}
.icon-idd-bullhorn:before {
  content: '\e997';
}
.icon-idd-security:before {
  content: '\e995';
}
.icon-idd-promo_member:before {
  content: '\e994';
}
.icon-idd-person-add:before {
  content: '\e993';
}
.icon-idd-refresh-bold:before {
  content: '\e992';
}
.icon-idd-star-circle:before {
  content: '\e991';
}
.icon-idd-paper-2:before {
  content: '\e990';
}
.icon-idd-person-pin:before {
  content: '\e98f';
}
.icon-idd-profile-card:before {
  content: '\e98e';
}
.icon-idd-arrow-down:before {
  content: '\e98d';
}
.icon-idd-clock-4:before {
  content: '\e98c';
}
.icon-idd-store-2:before {
  content: '\e98b';
}
.icon-idd-discount:before {
  content: '\e986';
}
.icon-idd-motorcycle-2:before {
  content: '\e987';
}
.icon-idd-paper:before {
  content: '\e988';
}
.icon-idd-spoon-knife:before {
  content: '\e989';
}
.icon-idd-warning-bold:before {
  content: '\e98a';
}
.icon-idd-calendar:before {
  content: '\e984';
}
.icon-idd-clock-3:before {
  content: '\e985';
}
.icon-idd-coupon-3:before {
  content: '\e983';
}
.icon-idd-board-check:before {
  content: '\e981';
}
.icon-idd-food-tray:before {
  content: '\e982';
}
.icon-idd-arrow-left-bold:before {
  content: '\e980';
}
.icon-idd-percent:before {
  content: '\e97d';
}
.icon-idd-qrcode-outline:before {
  content: '\e97e';
}
.icon-idd-arrow-right-bold:before {
  content: '\e97f';
}
.icon-idd-warning-triangle-redius:before {
  content: '\e97c';
}
.icon-idd-basket-3:before {
  content: '\e97a';
}
.icon-idd-edit-outline:before {
  content: '\e97b';
}
.icon-idd-fiat:before {
  content: '\e977';
}
.icon-idd-menu-list:before {
  content: '\e978';
}
.icon-idd-tray:before {
  content: '\e979';
}
.icon-idd-bin-3:before {
  content: '\e96a';
}
.icon-idd-building-2:before {
  content: '\e96b';
}
.icon-idd-caret-right:before {
  content: '\e96c';
}
.icon-idd-focus-2:before {
  content: '\e96d';
}
.icon-idd-house-3:before {
  content: '\e96e';
}
.icon-idd-map-2:before {
  content: '\e96f';
}
.icon-idd-pencil-2:before {
  content: '\e970';
}
.icon-idd-plus-2:before {
  content: '\e971';
}
.icon-idd-wallet:before {
  content: '\e969';
}
.icon-idd-coupon-2:before {
  content: '\e968';
}
.icon-idd-bin-2:before {
  content: '\e965';
}
.icon-idd-scan-barcode:before {
  content: '\e966';
}
.icon-idd-upload:before {
  content: '\e967';
}
.icon-idd-edit:before {
  content: '\e964';
}
.icon-idd-card:before {
  content: '\e960';
}
.icon-idd-carret-down-right-angle:before {
  content: '\e961';
}
.icon-idd-coupon:before {
  content: '\e962';
}
.icon-idd-points:before {
  content: '\e963';
}
.icon-idd-refresh-2:before {
  content: '\e976';
}
.icon-idd-information:before {
  content: '\e975';
}
.icon-idd-motorcycle:before {
  content: '\e974';
}
.icon-idd-cancel-thin:before {
  content: '\e972';
}
.icon-idd-correct-thin:before {
  content: '\e973';
}
.icon-idd-birthday-cake:before {
  content: '\e95f';
}
.icon-idd-mobile:before {
  content: '\e95e';
}
.icon-idd-invoice:before {
  content: '\e95c';
}
.icon-idd-spoon-fork:before {
  content: '\e95d';
}
.icon-idd-cash:before {
  content: '\e955';
}
.icon-idd-check:before {
  content: '\e956';
}
.icon-idd-condo-2:before {
  content: '\e957';
}
.icon-idd-house-2:before {
  content: '\e958';
}
.icon-idd-qrcode:before {
  content: '\e959';
}
.icon-idd-time-delivery:before {
  content: '\e95a';
}
.icon-idd-warning-triangle:before {
  content: '\e95b';
}
.icon-idd-briefcase:before {
  content: '\e94f';
}
.icon-idd-food-box:before {
  content: '\e950';
}
.icon-idd-note-green:before {
  content: '\e951';
}
.icon-idd-promptpay:before {
  content: '\e952';
}
.icon-idd-spoon-and-fork-2:before {
  content: '\e953';
}
.icon-idd-water-outline:before {
  content: '\e954';
}
.icon-idd-indydish-carrot:before {
  content: '\e94d';
}
.icon-idd-thumbsup-solid:before {
  content: '\e94e';
}
.icon-idd-controlling-weight:before {
  content: '\e93a';
}
.icon-idd-digestive-system:before {
  content: '\e93b';
}
.icon-idd-free-range:before {
  content: '\e93c';
}
.icon-idd-gain-muscle:before {
  content: '\e93d';
}
.icon-idd-good-for-blood:before {
  content: '\e93e';
}
.icon-idd-good-for-bone:before {
  content: '\e93f';
}
.icon-idd-good-for-brain:before {
  content: '\e940';
}
.icon-idd-good-for-eyes:before {
  content: '\e941';
}
.icon-idd-good-for-skin:before {
  content: '\e942';
}
.icon-idd-homemade:before {
  content: '\e943';
}
.icon-idd-immune-system:before {
  content: '\e944';
}
.icon-idd-j-menu:before {
  content: '\e945';
}
.icon-idd-low-sodium:before {
  content: '\e946';
}
.icon-idd-organic-ingredients:before {
  content: '\e947';
}
.icon-idd-save-the-planet:before {
  content: '\e948';
}
.icon-idd-supports-local-community:before {
  content: '\e949';
}
.icon-idd-vegan:before {
  content: '\e94a';
}
.icon-idd-vegetarian:before {
  content: '\e94b';
}
.icon-idd-credit-card:before {
  content: '\e94c';
}
.icon-idd-notice-circle-2:before {
  content: '\e939';
}
.icon-idd-pepper-2:before {
  content: '\e937';
}
.icon-idd-pepper-3:before {
  content: '\e938';
}
.icon-idd-ingredients:before {
  content: '\e933';
}
.icon-idd-recommended:before {
  content: '\e934';
}
.icon-idd-spoon-and-fork:before {
  content: '\e935';
}
.icon-idd-star-4-square:before {
  content: '\e936';
}
.icon-idd-double-quote-down:before {
  content: '\e930';
}
.icon-idd-double-quote-top:before {
  content: '\e931';
}
.icon-idd-store:before {
  content: '\e932';
}
.icon-idd-search-light:before {
  content: '\e92f';
}
.icon-idd-arrow-left:before {
  content: '\e91b';
}
.icon-idd-arrow-right:before {
  content: '\e91c';
}
.icon-idd-basket-2:before {
  content: '\e91d';
}
.icon-idd-bicycle-man:before {
  content: '\e91e';
}
.icon-idd-box:before {
  content: '\e91f';
}
.icon-idd-clock-2-revise:before {
  content: '\e920';
}
.icon-idd-clock-2:before {
  content: '\e921';
}
.icon-idd-ingredient:before {
  content: '\e922';
}
.icon-idd-low-cal:before {
  content: '\e923';
}
.icon-idd-map-point-outline:before {
  content: '\e924';
}
.icon-idd-organic:before {
  content: '\e925';
}
.icon-idd-pepper:before {
  content: '\e926';
}
.icon-idd-play:before {
  content: '\e927';
}
.icon-idd-plus-light:before {
  content: '\e928';
}
.icon-idd-spoon:before {
  content: '\e929';
}
.icon-idd-star:before {
  content: '\e92a';
}
.icon-idd-sugar:before {
  content: '\e92b';
}
.icon-idd-thumbsup:before {
  content: '\e92c';
}
.icon-idd-toxic:before {
  content: '\e92d';
}
.icon-idd-warning-outline:before {
  content: '\e92e';
}
.icon-idd-pencil-outline:before {
  content: '\e91a';
}
.icon-idd-refresh:before {
  content: '\e919';
}
.icon-idd-condo:before {
  content: '\e917';
}
.icon-idd-house:before {
  content: '\e918';
}
.icon-idd-carret-down:before {
  content: '\e916';
}
.icon-idd-clock:before {
  content: '\e914';
}
.icon-idd-date:before {
  content: '\e915';
}
.icon-idd-copy:before {
  content: '\e912';
}
.icon-idd-correct:before {
  content: '\e913';
}
.icon-idd-menus-outline:before {
  content: '\e910';
}
.icon-idd-heart-outline:before {
  content: '\e911';
}
.icon-idd-circle-time:before {
  content: '\e90f';
}
.icon-idd-close:before {
  content: '\e90d';
}
.icon-idd-focus:before {
  content: '\e90e';
}
.icon-idd-map-point:before {
  content: '\e909';
}
.icon-idd-menus-faster:before {
  content: '\e90a';
}
.icon-idd-notice-circle:before {
  content: '\e90b';
}
.icon-idd-search:before {
  content: '\e90c';
}
.icon-idd-minus:before {
  content: '\e908';
}
.icon-idd-bin:before {
  content: '\e906';
}
.icon-idd-carret-left:before {
  content: '\e907';
}
.icon-idd-basket:before {
  content: '\e905';
}
.icon-idd-bag:before {
  content: '\e901';
}
.icon-idd-heart:before {
  content: '\e902';
}
.icon-idd-menus:before {
  content: '\e903';
}
.icon-idd-plus:before {
  content: '\e904';
}
.icon-idd-pencil:before {
  content: '\e900';
}
